{
  "name": "nodejs",
  "version": "1.0.0",
  "description": "",
  "repository": "",
  "main": "src/app.js",
  "scripts": {
    "start": "node src/app.js"
  },
  "author": "Araido",
  "license": "",
  "dependencies": {
    "express": "4.17.1",
    "mariadb": "2.5.2",
    "pug": "2.0.3"
  }
}
